蓝灯官方即将停止支持旧版本

    今天得到一个很不幸的消息,官方通知我,即将会停止对旧版本的支持,2.x版本应该在内,官方解释说使用历史版本可能有未修复的流量指纹等,方便了某部门寻找并封锁IP,也就是说,旧版本使用的人数越多,ip也可能会被某部门封锁的越多,并且要求我删除 /down 内的2.2.5链接…

    因为一些时事导致本站http普通网址已经被qiang,所以想要访问请使用SSL加密网址: https://lanterncn.cn/